.version.thostrup /* version checker */
{
	color: #0000E3;
	background-color: #469155;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu421
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u443
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u446
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u449-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u446:active #u449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u422
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u425
{
	width: 228px;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u426-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u446.MuseMenuActive #u449-4,#u425:active #u426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u429
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u432
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u434-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u425.MuseMenuActive #u426-4,#u432:active #u434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u436
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u437
{
	width: 229px;
	background-color: #AEBD63;
	padding-bottom: 18px;
	position: relative;
}

#u446:active,#u425:active,#u432:active,#u437:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u438-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u432.MuseMenuActive #u434-4,#u437:active #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u437.MuseMenuActive #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u446.MuseMenuActive #u449-4 p,#u425.MuseMenuActive #u426-4 p,#u432.MuseMenuActive #u434-4 p,#u437.MuseMenuActive #u438-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u450
{
	z-index: 31;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #3D577A;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u450_position_content
{
	padding-bottom: 79px;
}

#u451
{
	z-index: 32;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	left: -1px;
	position: relative;
}

#u3562-4
{
	z-index: 66;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 238px;
}

#u3564-14
{
	z-index: 70;
	width: 467px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	margin-left: 244px;
	margin-top: 15px;
	position: relative;
}

#u3562,#u3564
{
	color: #FFFFFF;
}

#u3628
{
	z-index: 84;
	width: 642px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 226px;
	margin-top: 52px;
	position: relative;
}

#u3603
{
	z-index: 85;
	width: 125px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 440px;
}

#u3587-5
{
	z-index: 86;
	width: 110px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3620
{
	z-index: 91;
	width: 167px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 83px;
}

#u3627
{
	z-index: 92;
	width: 642px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3596
{
	z-index: 93;
	width: 172px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 3px;
	margin-left: 249px;
	position: relative;
}

#u3585-5
{
	z-index: 94;
	width: 164px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3612
{
	z-index: 100;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 338px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu3611
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: -1px;
}

#u3611
{
	z-index: 99;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 342px;
}

#u3613
{
	z-index: 101;
	width: 2px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3617
{
	z-index: 102;
	width: 344px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3626
{
	z-index: 103;
	width: 642px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3625
{
	z-index: 118;
	width: 317px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3601
{
	z-index: 119;
	width: 179px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 2px;
	margin-left: 73px;
	position: relative;
}

#u3586-5
{
	z-index: 120;
	width: 169px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u3605
{
	z-index: 125;
	width: 2px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 160px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3624
{
	z-index: 126;
	width: 317px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u3623
{
	z-index: 134;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3606
{
	z-index: 141;
	width: 2px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 83px;
	position: relative;
}

#u3602
{
	z-index: 135;
	width: 172px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3588-5
{
	z-index: 136;
	width: 155px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#pu3607
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 187px;
}

#u3607
{
	z-index: 133;
	width: 2px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 61px;
	position: relative;
}

#u3600
{
	z-index: 127;
	width: 126px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3589-5
{
	z-index: 128;
	width: 123px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#pu3610
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 27px;
	margin-left: 334px;
}

#u3610
{
	z-index: 142;
	width: 2px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 169px;
	position: relative;
}

#u3621
{
	z-index: 143;
	width: 168px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 87px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu3608
{
	width: 0.01px;
	margin-left: 87px;
}

#u3608
{
	z-index: 116;
	width: 2px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3609
{
	z-index: 117;
	width: 2px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#pu450,#pu3599
{
	width: 0.01px;
	margin-top: 1px;
}

#u3599
{
	z-index: 104;
	width: 172px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3590-5
{
	z-index: 106;
	width: 161px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u3604
{
	z-index: 105;
	width: 105px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 200px;
}

#u3591-5
{
	z-index: 111;
	width: 101px;
	min-height: 5px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#menuu1299
{
	z-index: 33;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 30px;
}

#u1300
{
	width: 160px;
	background-color: transparent;
	position: relative;
}

#u1303
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u1304-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1304,#u1304-3
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u1310
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1310.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1311-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 0px;
}

#u1326-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1307,#u1321,#u1314
{
	width: 160px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1324,#u1315
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #3D577A;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
}

#u1318-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u1303.MuseMenuActive #u1304-6,#u1310.MuseMenuActive #u1311-6,#u1324.MuseMenuActive #u1326-6,#u1315.MuseMenuActive #u1318-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

